@import url('../silck/slick.css');
@import url('../silck/slick-theme.min.css');
.worldcup_wrap {
    width: 100%;
    height: 330px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 20px;
}
.worldcup_wrap img{
    object-fit: cover;
    width: 100%;
}
.t20_sub_menu,
.t20_nav{
    width: 100%;
    display: inline-block;
}
.match_card_header {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
}
.team_details {
    width: 100%;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.team_details img{
    height: 38px;
    object-fit: cover;
    box-shadow: 0 0 1px 0 #000;
}
.team_details span{
    text-transform: lowercase;
    font-weight: 500;
    font-size: 12px;
}
.match_count {
    background: #225EE0;
    color: #fff;
    padding: 2px 10px;
    border-radius: 4px;
}
.match_place{
    font-size: 14px;
}
.match_vs{
    background: #001861;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    padding: 3px 15px;
}
.slider_wrap {
    width: 100%;
    display: inline-block;
}
/* .slick-next:before, .slick-prev:before {
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #ff0088;
} */
.teams_slider{
    margin: 0 5px;
}
.cstm_table {
    box-shadow: 0 0 1px 0 gray;
}
.cstm_table th{
    color: #10044a !important;
}

.cstm_table .th_blue{
    background-color: #225EE0;
    color: #e5e4ea !important;
}
.cstm_table .th_pink{
    background-color: #e800a2;
}

.cstm_table .th_gray{
    background-color: #ebe5e5;
}

.cstm_table .team_tbl {
    width: 100%;
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.cstm_table .team_tbl img.team_img {
    width: 34px;
    height: 20px;
    box-shadow: 0 0 1px 0 #10044a;
}
.cstm_table .team_tbl .team_name{
    text-transform: uppercase;
}
.t20_tabs.nav-tabs .nav-item.show .nav-link,
.t20_tabs.nav-tabs .nav-link.active {
    color: #fff;
    background: var(--suno-blue-grad);
    border-color: var(--bs-nav-tabs-link-active-border-color);
}
.t20_tabs .nav-link{
    color: #10044a;
    font-weight: 600;
}
.t20_nav ul{
    width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    list-style: none;
    padding: 0;
}
.t20_nav ul li{
    font-weight: 600;
}
.t20_nav ul li:hover a{
    color: #ffffff;
}
.card{
    min-height: 200px;
}

@media (max-width: 767px) {
    .worldcup_wrap{
        height: auto;
    }
}
@media (max-width: 575px) {
    .hide_col {
        display: none;
    }
}
@media (max-width: 425px) {
    .t20_tabs .nav-link {
        font-size: 12px;
    }
}
@media (max-width: 325px) {
    .t20_tabs .nav-link {
        font-size: 10px;
    }
}